## r-bioc-affy 1.38.1

=== DESCRIPTION ===
Package: affy
Version: 1.38.1
Title: Methods for Affymetrix Oligonucleotide Arrays
Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
        <lgautier@gmail.com>, Benjamin Milo Bolstad
        <bmb@bmbolstad.com>, and Crispin Miller
        <cmiller@picr.man.ac.uk> with contributions from Magnus
        Astrand <Magnus.Astrand@astrazeneca.com>, Leslie M. Cope
        <cope@mts.jhu.edu>, Robert Gentleman, Jeff Gentry, Conrad
        Halling <challing@agilixcorp.com>, Wolfgang Huber, James
        MacDonald <jmacdon@med.umich.edu>, Benjamin I. P. Rubinstein,
        Christopher Workman <workman@cbs.dtu.dk>, John Zhang
Maintainer: Rafael A. Irizarry <rafa@jhu.edu>
Depends: R (>= 2.8.0), BiocGenerics (>= 0.1.12), Biobase (>= 2.5.5)
Imports: BiocGenerics, Biobase, affyio (>= 1.13.3), BiocInstaller,
        graphics, grDevices, methods, preprocessCore, stats, utils,
        zlibbioc
Suggests: tkWidgets (>= 1.19.0), affydata, widgetTools
LinkingTo: preprocessCore
Description: The package contains functions for exploratory
        oligonucleotide array analysis. The dependence on tkWidgets
        only concerns few convenience functions. 'affy' is fully
        functional without it.
License: LGPL (>= 2.0)
Collate: ProgressBarText.R ppset.ttest.R ppsetApply.R expressoWidget.R
        getCDFenv.R AffyRNAdeg.R avdiff.R barplot.ProbeSet.R
        bg.Affy.chipwide.R bg.R expresso.R fit.li.wong.R
        generateExprVal.method.avgdiff.R
        generateExprVal.method.liwong.R generateExprVal.method.mas.R
        generateExprVal.method.medianpolish.R
        generateExprVal.method.playerout.R hlog.R justrma.R
        loess.normalize.R maffy.R mas5.R merge.AffyBatch.R
        normalize.constant.R normalize.contrasts.R
        normalize.invariantset.R normalize.loess.R normalize.qspline.R
        normalize.quantiles.R pairs.AffyBatch.R plot.density.R
        plotLocation.R plot.ProbeSet.R pmcorrect.mas.R AffyBatch.R
        mva.pairs.R ProbeSet.R read.affybatch.R rma.R summary.R
        tukey.biweight.R whatcdf.R xy2indices.R zzz.R
biocViews: Microarray, OneChannel, Preprocessing
LazyLoad: yes
Packaged: 2013-04-19 04:12:24 UTC; biocbuild

=== debian/changelog ===
r-bioc-affy (1.38.1-1) unstable; urgency=low

  * Initial release (closes: #721806)
  * Added README.source to document binary files in source tarball
    which are documented in the according manpages

 -- Andreas Tille <tille@debian.org>  Fri, 18 Oct 2013 11:22:04 +0200

=== debian/control ===
Source: r-bioc-affy
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-biobase,
               r-bioc-biocgenerics,
               r-bioc-affyio,
               r-bioc-biocinstaller,
               r-bioc-preprocesscore
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-affy/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-affy/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/affy.html

Package: r-bioc-affy
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         r-bioc-biobase,
         r-bioc-biocgenerics,
         r-bioc-affyio,
         r-bioc-biocinstaller,
         r-bioc-preprocesscore
Description: BioConductor methods for Affymetrix Oligonucleotide Arrays
 This is part of the BioConductor GNU R suite.  The package contains
 functions for exploratory oligonucleotide array analysis.

=== debian/watch ===
version=3
opts=downloadurlmangle=s/\.\./packages\/release\/bioc/ \
 http://www.bioconductor.org/packages/release/bioc/html/affy.html .*/affy_([\d\.]+)\.tar\.gz

## r-bioc-affy 1.42.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affy
-Version: 1.38.1
+Version: 1.42.2
 Title: Methods for Affymetrix Oligonucleotide Arrays
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
         <lgautier@gmail.com>, Benjamin Milo Bolstad
@@ -8,13 +8,12 @@
         Astrand <Magnus.Astrand@astrazeneca.com>, Leslie M. Cope
         <cope@mts.jhu.edu>, Robert Gentleman, Jeff Gentry, Conrad
         Halling <challing@agilixcorp.com>, Wolfgang Huber, James
-        MacDonald <jmacdon@med.umich.edu>, Benjamin I. P. Rubinstein,
+        MacDonald <jmacdon@u.washington.edu>, Benjamin I. P. Rubinstein,
         Christopher Workman <workman@cbs.dtu.dk>, John Zhang
 Maintainer: Rafael A. Irizarry <rafa@jhu.edu>
 Depends: R (>= 2.8.0), BiocGenerics (>= 0.1.12), Biobase (>= 2.5.5)
-Imports: BiocGenerics, Biobase, affyio (>= 1.13.3), BiocInstaller,
-        graphics, grDevices, methods, preprocessCore, stats, utils,
-        zlibbioc
+Imports: affyio (>= 1.13.3), BiocInstaller, graphics, grDevices,
+        methods, preprocessCore, stats, utils, zlibbioc
 Suggests: tkWidgets (>= 1.19.0), affydata, widgetTools
 LinkingTo: preprocessCore
 Description: The package contains functions for exploratory
@@ -38,4 +37,4 @@
         tukey.biweight.R whatcdf.R xy2indices.R zzz.R
 biocViews: Microarray, OneChannel, Preprocessing
 LazyLoad: yes
-Packaged: 2013-04-19 04:12:24 UTC; biocbuild
+Packaged: 2014-04-30 03:42:44 UTC; biocbuild

=== debian/changelog ===
r-bioc-affy (1.42.2-1) unstable; urgency=medium

  * New upstream version
  * Add citation
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Sun, 08 Jun 2014 14:24:15 +0200

=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
+XS-Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
@@ -11,7 +12,7 @@
                r-bioc-affyio,
                r-bioc-biocinstaller,
                r-bioc-preprocesscore
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-affy/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-affy/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/affy.html
@@ -29,4 +30,3 @@
 Description: BioConductor methods for Affymetrix Oligonucleotide Arrays
  This is part of the BioConductor GNU R suite.  The package contains
  functions for exploratory oligonucleotide array analysis. 
-

## r-bioc-affy 1.42.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affy
-Version: 1.42.2
+Version: 1.42.3
 Title: Methods for Affymetrix Oligonucleotide Arrays
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
         <lgautier@gmail.com>, Benjamin Milo Bolstad
@@ -37,4 +37,4 @@
         tukey.biweight.R whatcdf.R xy2indices.R zzz.R
 biocViews: Microarray, OneChannel, Preprocessing
 LazyLoad: yes
-Packaged: 2014-04-30 03:42:44 UTC; biocbuild
+Packaged: 2014-06-20 01:31:04 UTC; biocbuild

=== debian/changelog ===
r-bioc-affy (1.42.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 08 Aug 2014 13:53:24 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-XS-Testsuite: autopkgtest
+Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,

## r-bioc-affy 1.46.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affy
-Version: 1.42.3
+Version: 1.46.1
 Title: Methods for Affymetrix Oligonucleotide Arrays
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
         <lgautier@gmail.com>, Benjamin Milo Bolstad
@@ -37,4 +37,5 @@
         tukey.biweight.R whatcdf.R xy2indices.R zzz.R
 biocViews: Microarray, OneChannel, Preprocessing
 LazyLoad: yes
-Packaged: 2014-06-20 01:31:04 UTC; biocbuild
+NeedsCompilation: yes
+Packaged: 2015-06-10 02:16:16 UTC; biocbuild

=== debian/changelog ===
r-bioc-affy (1.46.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 27 Jun 2015 23:44:10 +0200

r-bioc-affy (1.46.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 11 May 2015 12:10:13 +0200

r-bioc-affy (1.44.0-1) experimental; urgency=medium

  * New upstream version
  * cme fix dpkg-copyright

 -- Andreas Tille <tille@debian.org>  Thu, 16 Oct 2014 16:24:55 +0200

## r-bioc-affy 1.48.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affy
-Version: 1.46.1
+Version: 1.48.0
 Title: Methods for Affymetrix Oligonucleotide Arrays
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
         <lgautier@gmail.com>, Benjamin Milo Bolstad
@@ -38,4 +38,4 @@
 biocViews: Microarray, OneChannel, Preprocessing
 LazyLoad: yes
 NeedsCompilation: yes
-Packaged: 2015-06-10 02:16:16 UTC; biocbuild
+Packaged: 2015-10-14 00:33:30 UTC; biocbuild

=== debian/changelog ===
r-bioc-affy (1.48.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 30 Oct 2015 15:26:32 +0100

=== debian/control ===
Source: r-bioc-affy
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-biobase (>= 2.26.0),
               r-bioc-affyio (>= 1.34.0),
               r-bioc-biocinstaller (>= 1.16.0),
               r-bioc-preprocesscore (>= 1.28.0)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-affy/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-affy/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/affy.html

Package: r-bioc-affy
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         r-bioc-biobase (>= 2.26.0),
         r-bioc-affyio (>= 1.34.0),
         r-bioc-biocinstaller (>= 1.16.0),
         r-bioc-preprocesscore (>= 1.28.0)
Description: BioConductor methods for Affymetrix Oligonucleotide Arrays
 This is part of the BioConductor GNU R suite.  The package contains
 functions for exploratory oligonucleotide array analysis.

## r-bioc-affy 1.50.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affy
-Version: 1.48.0
+Version: 1.50.0
 Title: Methods for Affymetrix Oligonucleotide Arrays
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
         <lgautier@gmail.com>, Benjamin Milo Bolstad
@@ -38,4 +38,4 @@
 biocViews: Microarray, OneChannel, Preprocessing
 LazyLoad: yes
 NeedsCompilation: yes
-Packaged: 2015-10-14 00:33:30 UTC; biocbuild
+Packaged: 2016-05-04 02:38:27 UTC; biocbuild

=== debian/changelog ===
r-bioc-affy (1.50.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sun, 08 May 2016 19:09:54 +0200

=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
                r-bioc-affyio (>= 1.34.0),
                r-bioc-biocinstaller (>= 1.16.0),
                r-bioc-preprocesscore (>= 1.28.0)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-affy/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-affy/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-affy/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/affy.html

## r-bioc-affy 1.52.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affy
-Version: 1.50.0
+Version: 1.52.0
 Title: Methods for Affymetrix Oligonucleotide Arrays
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
         <lgautier@gmail.com>, Benjamin Milo Bolstad
@@ -38,4 +38,4 @@
 biocViews: Microarray, OneChannel, Preprocessing
 LazyLoad: yes
 NeedsCompilation: yes
-Packaged: 2016-05-04 02:38:27 UTC; biocbuild
+Packaged: 2016-10-17 22:08:30 UTC; biocbuild

=== debian/changelog ===
r-bioc-affy (1.52.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Wed, 26 Oct 2016 15:31:37 +0200

=== debian/control ===
Source: r-bioc-affy
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-r,
               r-base-dev,
               r-bioc-biobase (>= 2.26.0),
               r-bioc-affyio (>= 1.34.0),
               r-bioc-biocinstaller (>= 1.16.0),
               r-bioc-preprocesscore (>= 1.28.0)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-affy/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-affy/trunk/
Homepage: https://bioconductor.org/packages/affy/

Package: r-bioc-affy
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor methods for Affymetrix Oligonucleotide Arrays
 This is part of the BioConductor GNU R suite.  The package contains
 functions for exploratory oligonucleotide array analysis.

## r-bioc-affy 1.54.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affy
-Version: 1.52.0
+Version: 1.54.0
 Title: Methods for Affymetrix Oligonucleotide Arrays
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
         <lgautier@gmail.com>, Benjamin Milo Bolstad
@@ -38,4 +38,4 @@
 biocViews: Microarray, OneChannel, Preprocessing
 LazyLoad: yes
 NeedsCompilation: yes
-Packaged: 2016-10-17 22:08:30 UTC; biocbuild
+Packaged: 2017-04-24 22:25:47 UTC; biocbuild

=== debian/changelog ===
r-bioc-affy (1.54.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 24 Aug 2017 23:53:01 +0200

=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
                r-bioc-biobase (>= 2.26.0),
                r-bioc-affyio (>= 1.34.0),
                r-bioc-biocinstaller (>= 1.16.0),
                r-bioc-preprocesscore (>= 1.28.0)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-affy/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-affy/trunk/
 Homepage: https://bioconductor.org/packages/affy/

## r-bioc-affy 1.56.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affy
-Version: 1.54.0
+Version: 1.56.0
 Title: Methods for Affymetrix Oligonucleotide Arrays
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
         <lgautier@gmail.com>, Benjamin Milo Bolstad
@@ -38,4 +38,4 @@
 biocViews: Microarray, OneChannel, Preprocessing
 LazyLoad: yes
 NeedsCompilation: yes
-Packaged: 2017-04-24 22:25:47 UTC; biocbuild
+Packaged: 2017-10-30 22:38:02 UTC; biocbuild

=== debian/changelog ===
r-bioc-affy (1.56.0-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Wed, 08 Nov 2017 13:27:05 +0100

=== debian/control ===
--- 
+++ 
@@ -10,16 +10,16 @@
                r-bioc-affyio (>= 1.34.0),
                r-bioc-biocinstaller (>= 1.16.0),
                r-bioc-preprocesscore (>= 1.28.0)
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-affy/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-affy/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-affy.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-affy.git
 Homepage: https://bioconductor.org/packages/affy/
 
 Package: r-bioc-affy
 Architecture: any
 Depends: ${R:Depends},
          ${misc:Depends},
-         ${shlibs:Depends},
+         ${shlibs:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: BioConductor methods for Affymetrix Oligonucleotide Arrays

=== debian/watch ===
version=3
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 http://www.bioconductor.org/packages/release/bioc/html/affy.html .*/affy_([\d\.]+)\.tar\.gz

## r-bioc-affy 1.58.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affy
-Version: 1.56.0
+Version: 1.58.0
 Title: Methods for Affymetrix Oligonucleotide Arrays
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
         <lgautier@gmail.com>, Benjamin Milo Bolstad
@@ -38,4 +38,4 @@
 biocViews: Microarray, OneChannel, Preprocessing
 LazyLoad: yes
 NeedsCompilation: yes
-Packaged: 2017-10-30 22:38:02 UTC; biocbuild
+Packaged: 2018-04-30 22:44:25 UTC; biocbuild

=== debian/changelog ===
r-bioc-affy (1.58.0-2build1) cosmic; urgency=medium

  * No-change rebuild against r-api-3.5

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 01 Jun 2018 14:43:56 +0000

r-bioc-affy (1.58.0-2) unstable; urgency=medium

  * Point Vcs-fields to Salsa
  * Maintainer: Debian R Packages Maintainers
    <r-pkg-team@alioth-lists.debian.net>

 -- Andreas Tille <tille@debian.org>  Sat, 05 May 2018 22:55:44 +0200

r-bioc-affy (1.58.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 03 May 2018 10:07:28 +0200

=== debian/control ===
Source: r-bioc-affy
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics,
               r-bioc-biobase,
               r-bioc-affyio,
               r-bioc-biocinstaller,
               r-bioc-preprocesscore
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-affy
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-affy.git
Homepage: https://bioconductor.org/packages/affy/

Package: r-bioc-affy
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor methods for Affymetrix Oligonucleotide Arrays
 This is part of the BioConductor GNU R suite.  The package contains
 functions for exploratory oligonucleotide array analysis.

## r-bioc-affy 1.60.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affy
-Version: 1.58.0
+Version: 1.60.0
 Title: Methods for Affymetrix Oligonucleotide Arrays
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
         <lgautier@gmail.com>, Benjamin Milo Bolstad
@@ -12,8 +12,8 @@
         Christopher Workman <workman@cbs.dtu.dk>, John Zhang
 Maintainer: Rafael A. Irizarry <rafa@jhu.edu>
 Depends: R (>= 2.8.0), BiocGenerics (>= 0.1.12), Biobase (>= 2.5.5)
-Imports: affyio (>= 1.13.3), BiocInstaller, graphics, grDevices,
-        methods, preprocessCore, stats, utils, zlibbioc
+Imports: affyio (>= 1.13.3), BiocManager, graphics, grDevices, methods,
+        preprocessCore, stats, utils, zlibbioc
 Suggests: tkWidgets (>= 1.19.0), affydata, widgetTools
 LinkingTo: preprocessCore
 Description: The package contains functions for exploratory
@@ -37,5 +37,10 @@
         tukey.biweight.R whatcdf.R xy2indices.R zzz.R
 biocViews: Microarray, OneChannel, Preprocessing
 LazyLoad: yes
+git_url: https://git.bioconductor.org/packages/affy
+git_branch: RELEASE_3_8
+git_last_commit: fcae363
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: yes
-Packaged: 2018-04-30 22:44:25 UTC; biocbuild
+Packaged: 2018-10-30 22:47:24 UTC; biocbuild

=== debian/changelog ===
r-bioc-affy (1.60.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Sat, 10 Nov 2018 21:32:30 +0100

=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                r-bioc-biocgenerics,
                r-bioc-biobase,
                r-bioc-affyio,
-               r-bioc-biocinstaller,
+               r-cran-biocmanager,
                r-bioc-preprocesscore
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-affy
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-affy.git
 Homepage: https://bioconductor.org/packages/affy/

=== debian/watch ===
version=3
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/affy.html .*/affy_([\d\.]+)\.tar\.gz

## r-bioc-affy 1.62.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affy
-Version: 1.60.0
+Version: 1.62.0
 Title: Methods for Affymetrix Oligonucleotide Arrays
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
         <lgautier@gmail.com>, Benjamin Milo Bolstad
@@ -38,9 +38,9 @@
 biocViews: Microarray, OneChannel, Preprocessing
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/affy
-git_branch: RELEASE_3_8
-git_last_commit: fcae363
-git_last_commit_date: 2018-10-30
-Date/Publication: 2018-10-30
+git_branch: RELEASE_3_9
+git_last_commit: 097ab4a
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: yes
-Packaged: 2018-10-30 22:47:24 UTC; biocbuild
+Packaged: 2019-05-02 23:35:49 UTC; biocbuild

=== debian/changelog ===
r-bioc-affy (1.62.0-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Add Testsuite: autopkgtest-pkg-r
  * Remove patch and use r-bioc-zlibbioc.

  [ Andreas Tille ]
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Fri, 05 Jul 2019 10:28:45 +0200

=== debian/control ===
--- 
+++ 
@@ -2,16 +2,18 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics,
                r-bioc-biobase,
                r-bioc-affyio,
                r-cran-biocmanager,
-               r-bioc-preprocesscore
-Standards-Version: 4.2.1
+               r-bioc-preprocesscore,
+               r-bioc-zlibbioc
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-affy
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-affy.git
 Homepage: https://bioconductor.org/packages/affy/

## r-bioc-affy 1.64.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affy
-Version: 1.62.0
+Version: 1.64.0
 Title: Methods for Affymetrix Oligonucleotide Arrays
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
         <lgautier@gmail.com>, Benjamin Milo Bolstad
@@ -38,9 +38,9 @@
 biocViews: Microarray, OneChannel, Preprocessing
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/affy
-git_branch: RELEASE_3_9
-git_last_commit: 097ab4a
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: 82d96e6
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: yes
-Packaged: 2019-05-02 23:35:49 UTC; biocbuild
+Packaged: 2019-10-29 23:33:49 UTC; biocbuild

=== debian/changelog ===
r-bioc-affy (1.64.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Sat, 09 Nov 2019 22:12:13 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics,
@@ -13,7 +13,7 @@
                r-cran-biocmanager,
                r-bioc-preprocesscore,
                r-bioc-zlibbioc
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-affy
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-affy.git
 Homepage: https://bioconductor.org/packages/affy/

## r-bioc-affy 1.66.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affy
-Version: 1.64.0
+Version: 1.66.0
 Title: Methods for Affymetrix Oligonucleotide Arrays
 Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
         <lgautier@gmail.com>, Benjamin Milo Bolstad
@@ -38,9 +38,9 @@
 biocViews: Microarray, OneChannel, Preprocessing
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/affy
-git_branch: RELEASE_3_10
-git_last_commit: 82d96e6
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: ae131f8
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: yes
-Packaged: 2019-10-29 23:33:49 UTC; biocbuild
+Packaged: 2020-04-27 23:42:07 UTC; biocbuild

=== debian/changelog ===
r-bioc-affy (1.66.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 16:23:06 +0000

r-bioc-affy (1.66.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 23:11:23 +0200

=== debian/control ===
--- 
+++ 
@@ -13,10 +13,11 @@
                r-cran-biocmanager,
                r-bioc-preprocesscore,
                r-bioc-zlibbioc
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-affy
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-affy.git
 Homepage: https://bioconductor.org/packages/affy/
+Rules-Requires-Root: no
 
 Package: r-bioc-affy
 Architecture: any

## r-bioc-affy 1.68.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: affy
-Version: 1.66.0
+Version: 1.68.0
 Title: Methods for Affymetrix Oligonucleotide Arrays
-Author: Rafael A. Irizarry <rafa@jhu.edu>, Laurent Gautier
+Author: Rafael A. Irizarry <rafa@ds.harvard.edu>, Laurent Gautier
         <lgautier@gmail.com>, Benjamin Milo Bolstad
         <bmb@bmbolstad.com>, and Crispin Miller
         <cmiller@picr.man.ac.uk> with contributions from Magnus
@@ -10,7 +10,7 @@
         Halling <challing@agilixcorp.com>, Wolfgang Huber, James
         MacDonald <jmacdon@u.washington.edu>, Benjamin I. P. Rubinstein,
         Christopher Workman <workman@cbs.dtu.dk>, John Zhang
-Maintainer: Rafael A. Irizarry <rafa@jhu.edu>
+Maintainer: Rafael A. Irizarry <rafa@ds.harvard.edu>
 Depends: R (>= 2.8.0), BiocGenerics (>= 0.1.12), Biobase (>= 2.5.5)
 Imports: affyio (>= 1.13.3), BiocManager, graphics, grDevices, methods,
         preprocessCore, stats, utils, zlibbioc
@@ -38,9 +38,9 @@
 biocViews: Microarray, OneChannel, Preprocessing
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/affy
-git_branch: RELEASE_3_11
-git_last_commit: ae131f8
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: 1664399
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: yes
-Packaged: 2020-04-27 23:42:07 UTC; biocbuild
+Packaged: 2020-10-27 22:17:06 UTC; biocbuild

=== debian/changelog ===
r-bioc-affy (1.68.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2020 11:17:21 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics,

=== debian/watch ===
version=3
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/affy.html .*/affy_([\d\.]+)\.tar\.gz

## r-bioc-affy 1.72.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affy
-Version: 1.68.0
+Version: 1.72.0
 Title: Methods for Affymetrix Oligonucleotide Arrays
 Author: Rafael A. Irizarry <rafa@ds.harvard.edu>, Laurent Gautier
         <lgautier@gmail.com>, Benjamin Milo Bolstad
@@ -38,9 +38,9 @@
 biocViews: Microarray, OneChannel, Preprocessing
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/affy
-git_branch: RELEASE_3_12
-git_last_commit: 1664399
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 3750b4e
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: yes
-Packaged: 2020-10-27 22:17:06 UTC; biocbuild
+Packaged: 2021-10-26 20:48:08 UTC; biocbuild

=== debian/changelog ===
r-bioc-affy (1.72.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.72.0

 -- Nilesh Patra <nilesh@debian.org>  Thu, 25 Nov 2021 01:30:29 +0530

r-bioc-affy (1.70.0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Prepare for proper autopkgtest-pkg-r usage

  [ Steffen Moeller ]
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * watch file standard 4 (routine-update)
  * d/u/metadata: Added ref to guix and SciCrunch

 -- Steffen Moeller <moeller@debian.org>  Sat, 04 Sep 2021 19:17:45 +0200

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-r,
+               dh-r (>= 20210218),
                r-base-dev,
                r-bioc-biocgenerics,
                r-bioc-biobase,
@@ -13,7 +13,7 @@
                r-cran-biocmanager,
                r-bioc-preprocesscore,
                r-bioc-zlibbioc
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-affy
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-affy.git
 Homepage: https://bioconductor.org/packages/affy/

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/affy.html .*/affy_([\d\.]+)\.tar\.gz

## r-bioc-affy 1.74.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affy
-Version: 1.72.0
+Version: 1.74.0
 Title: Methods for Affymetrix Oligonucleotide Arrays
 Author: Rafael A. Irizarry <rafa@ds.harvard.edu>, Laurent Gautier
         <lgautier@gmail.com>, Benjamin Milo Bolstad
@@ -38,9 +38,9 @@
 biocViews: Microarray, OneChannel, Preprocessing
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/affy
-git_branch: RELEASE_3_14
-git_last_commit: 3750b4e
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 2266c4a
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: yes
-Packaged: 2021-10-26 20:48:08 UTC; biocbuild
+Packaged: 2022-04-26 19:57:34 UTC; biocbuild

=== debian/changelog ===
r-bioc-affy (1.74.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 May 2022 23:00:11 +0200

## r-bioc-affy 1.76.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affy
-Version: 1.74.0
+Version: 1.76.0
 Title: Methods for Affymetrix Oligonucleotide Arrays
 Author: Rafael A. Irizarry <rafa@ds.harvard.edu>, Laurent Gautier
         <lgautier@gmail.com>, Benjamin Milo Bolstad
@@ -38,9 +38,9 @@
 biocViews: Microarray, OneChannel, Preprocessing
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/affy
-git_branch: RELEASE_3_15
-git_last_commit: 2266c4a
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 3bb3093
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: yes
-Packaged: 2022-04-26 19:57:34 UTC; biocbuild
+Packaged: 2022-11-01 20:47:50 UTC; biocbuild

=== debian/changelog ===
r-bioc-affy (1.76.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 21:15:09 +0100

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-biocmanager,
                r-bioc-preprocesscore,
                r-bioc-zlibbioc
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-affy
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-affy.git
 Homepage: https://bioconductor.org/packages/affy/

## r-bioc-affy 1.78.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: affy
-Version: 1.76.0
+Version: 1.78.2
 Title: Methods for Affymetrix Oligonucleotide Arrays
-Author: Rafael A. Irizarry <rafa@ds.harvard.edu>, Laurent Gautier
+Author: Rafael A. Irizarry <rafa@ds.dfci.harvard.edu>, Laurent Gautier
         <lgautier@gmail.com>, Benjamin Milo Bolstad
         <bmb@bmbolstad.com>, and Crispin Miller
         <cmiller@picr.man.ac.uk> with contributions from Magnus
@@ -10,11 +10,13 @@
         Halling <challing@agilixcorp.com>, Wolfgang Huber, James
         MacDonald <jmacdon@u.washington.edu>, Benjamin I. P. Rubinstein,
         Christopher Workman <workman@cbs.dtu.dk>, John Zhang
-Maintainer: Rafael A. Irizarry <rafa@ds.harvard.edu>
+Maintainer: Robert D. Shear <rshear@ds.dfci.harvard.edu>
+URL: https://bioconductor.org/packages/affy
+BugReports: https://github.com/rafalab/affy/issues
 Depends: R (>= 2.8.0), BiocGenerics (>= 0.1.12), Biobase (>= 2.5.5)
 Imports: affyio (>= 1.13.3), BiocManager, graphics, grDevices, methods,
         preprocessCore, stats, utils, zlibbioc
-Suggests: tkWidgets (>= 1.19.0), affydata, widgetTools
+Suggests: tkWidgets (>= 1.19.0), affydata, widgetTools, hgu95av2cdf
 LinkingTo: preprocessCore
 Description: The package contains functions for exploratory
         oligonucleotide array analysis. The dependence on tkWidgets
@@ -38,9 +40,9 @@
 biocViews: Microarray, OneChannel, Preprocessing
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/affy
-git_branch: RELEASE_3_16
-git_last_commit: 3bb3093
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: affc140
+git_last_commit_date: 2023-07-15
+Date/Publication: 2023-07-16
 NeedsCompilation: yes
-Packaged: 2022-11-01 20:47:50 UTC; biocbuild
+Packaged: 2023-07-16 19:53:25 UTC; biocbuild

=== debian/changelog ===
r-bioc-affy (1.78.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Reduce piuparts noise in transitions (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 07:17:50 +0200

## r-bioc-affy 1.80.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affy
-Version: 1.78.2
+Version: 1.80.0
 Title: Methods for Affymetrix Oligonucleotide Arrays
 Author: Rafael A. Irizarry <rafa@ds.dfci.harvard.edu>, Laurent Gautier
         <lgautier@gmail.com>, Benjamin Milo Bolstad
@@ -40,9 +40,9 @@
 biocViews: Microarray, OneChannel, Preprocessing
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/affy
-git_branch: RELEASE_3_17
-git_last_commit: affc140
-git_last_commit_date: 2023-07-15
-Date/Publication: 2023-07-16
+git_branch: RELEASE_3_18
+git_last_commit: a0d64df
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: yes
-Packaged: 2023-07-16 19:53:25 UTC; biocbuild
+Packaged: 2023-10-24 20:14:18 UTC; biocbuild

=== debian/changelog ===
r-bioc-affy (1.80.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 10:11:53 +0100

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-r (>= 20210218),
+               dh-r,
                r-base-dev,
                r-bioc-biocgenerics,
                r-bioc-biobase,
@@ -13,7 +13,7 @@
                r-cran-biocmanager,
                r-bioc-preprocesscore,
                r-bioc-zlibbioc
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-affy
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-affy.git
 Homepage: https://bioconductor.org/packages/affy/

## r-bioc-affy 1.82.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affy
-Version: 1.80.0
+Version: 1.82.0
 Title: Methods for Affymetrix Oligonucleotide Arrays
 Author: Rafael A. Irizarry <rafa@ds.dfci.harvard.edu>, Laurent Gautier
         <lgautier@gmail.com>, Benjamin Milo Bolstad
@@ -40,9 +40,10 @@
 biocViews: Microarray, OneChannel, Preprocessing
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/affy
-git_branch: RELEASE_3_18
-git_last_commit: a0d64df
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: fb130de
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: yes
-Packaged: 2023-10-24 20:14:18 UTC; biocbuild
+Packaged: 2024-05-01 02:28:33 UTC; biocbuild

=== debian/changelog ===
r-bioc-affy (1.82.0-1) unstable; urgency=medium

  * Team upload.
  * d/control: move unmanaged build-dep, architecture-is-64-bit, to the
    end of the list so that dh-update-R doesn't ignore the r-* deps.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 17 Aug 2024 00:17:07 +0200

r-bioc-affy (1.82.0-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/control: bump minimum versions of r-bioc-* packages to bioc-3.19+
    versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 23 Jul 2024 12:39:55 +0200

r-bioc-affy (1.82.0-1~0exp) experimental; urgency=low

  * Team upload
  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 10 Jul 2024 00:18:43 +0200

=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics,
-               r-bioc-biobase,
-               r-bioc-affyio,
+               r-bioc-biocgenerics (>= 0.50.0),
+               r-bioc-biobase (>= 2.64.0),
+               r-bioc-affyio (>= 1.74.0),
                r-cran-biocmanager,
-               r-bioc-preprocesscore,
-               r-bioc-zlibbioc
+               r-bioc-preprocesscore (>= 1.66.0),
+               r-bioc-zlibbioc (>= 1.50.0),
+               architecture-is-64-bit
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-affy
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-affy.git
@@ -23,7 +24,12 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-biocgenerics (>= 0.50.0),
+         r-bioc-biobase (>= 2.64.0),
+         r-bioc-affyio (>= 1.74.0),
+         r-bioc-preprocesscore (>= 1.66.0),
+         r-bioc-zlibbioc (>= 1.50.0)
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: BioConductor methods for Affymetrix Oligonucleotide Arrays

## r-bioc-affy 1.84.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affy
-Version: 1.82.0
+Version: 1.84.0
 Title: Methods for Affymetrix Oligonucleotide Arrays
 Author: Rafael A. Irizarry <rafa@ds.dfci.harvard.edu>, Laurent Gautier
         <lgautier@gmail.com>, Benjamin Milo Bolstad
@@ -40,10 +40,10 @@
 biocViews: Microarray, OneChannel, Preprocessing
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/affy
-git_branch: RELEASE_3_19
-git_last_commit: fb130de
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: 1174adf
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: yes
-Packaged: 2024-05-01 02:28:33 UTC; biocbuild
+Packaged: 2024-10-29 23:24:24 UTC; biocbuild

=== debian/changelog ===
r-bioc-affy (1.84.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 12 Jan 2025 03:24:05 +0100

r-bioc-affy (1.84.0-1) experimental; urgency=medium

  * Team upload.
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 08 Nov 2024 10:06:02 +0100

=== debian/control ===
Source: r-bioc-affy
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics,
               r-bioc-biobase,
               r-bioc-affyio,
               r-cran-biocmanager,
               r-bioc-preprocesscore,
               r-bioc-zlibbioc,
               architecture-is-64-bit
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-affy
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-affy.git
Homepage: https://bioconductor.org/packages/affy/
Rules-Requires-Root: no

Package: r-bioc-affy
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor methods for Affymetrix Oligonucleotide Arrays
 This is part of the BioConductor GNU R suite.  The package contains
 functions for exploratory oligonucleotide array analysis.
